Subject: Ticket Assigned - Late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 16 Mar 2022 23:34:34 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery hi good evening                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi good evening Bot:  Hi Hi Good Evening ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointbh Bot:  Please enter your order number to continue Customer:  7361297303 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +97333435819            03:25 AM, 17th Mar                   Abdulqader                   Hi , thank you for contacting us. I'm Abdulqader. I will be happy to help you.           03:25 AM, 17th Mar                     hi good evening                    Hi i would like to ask what happened on my order?           03:26 AM, 17th Mar                     hi good evening                    Why it was not deliver today?           03:26 AM, 17th Mar                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           03:27 AM, 17th Mar                     hi good evening                    7361297303this is my order number           03:27 AM, 17th Mar                   Abdulqader                   Is this contact number is right +97333435819 ?           03:28 AM, 17th Mar                     hi good evening                    Yes           03:28 AM, 17th Mar                   Abdulqader                   We are truly sorry for the inconvenience caused to you. Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.            03:29 AM, 17th Mar                     hi good evening                    Can you please arrange it to be deliver by morning time?           03:30 AM, 17th Mar                     hi good evening                    Because i cannot receive it by evening           03:30 AM, 17th Mar                     hi good evening                    Since i have duty every night           03:30 AM, 17th Mar                     hi good evening                    Hope you understand. Only morning time u have available time to receive it           03:30 AM, 17th Mar                   Abdulqader                   we’ll do our best to sort this out quickly. we will be in touch with you and contact you by your email           03:31 AM, 17th Mar                   Abdulqader                   Do you have any other inquiries that we can help with?           03:31 AM, 17th Mar                     hi good evening                    Only thats my concren the delivery timing. If possible to be deliver in morning           03:32 AM, 17th Mar                   Abdulqader                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.           03:33 AM, 17th Mar                     hi good evening                    Thanks           03:34 AM, 17th Mar                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 AM, 17th Mar                     hi good evening                    Same to u           03:34 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4037602